# translation of kstyle_keramik_config.po to Greek
# Copyright (C) 2003 Free Software Foundation, Inc.
# Stergios Dramis <sdramis@egnatia.ee.auth.gr>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2003-11-28 09:08+0200\n"
"Last-Translator: Stergios Dramis <sdramis@egnatia.ee.auth.gr>\n"
"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Τονισμός χειριστηρίων γραμμής κύλισης"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Εφέ κίνησης γραμμών προόδου"
